body {
	font: 62.5%/1.4 Arial, Helvetica, sans-serif; 
}
table,img {
	border-collapse:collapse;
	border-spacing:0;
	border:0;
}

* {
	margin:0;
	padding:0;
}
th,td {
	vertical-align:top;
}
html, body {
	height: 100%;
	background-color:#fff;
}
#all {
	margin:auto;
	width:880px;
	padding:0 40px 0 40px;
	font-size:1.1em;
}
#head_top {
	height:60px;
	width:880px;
	background-color:#c40006;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	border-bottom:1px solid #fff;
}
.head_right a {
	color:#fff;
}
#logo a {
	background:url(/images/logo.gif) left top no-repeat;
	height:60px;
	width:200px;
	float:left;
}
.head_right {
	float:right;
	width:30%;
	padding-top:25px;
}
#menu {
	padding:20px 0 20px 0;
	text-transform:uppercase;
	color:#c40006;
	font-size:1em;
	font-weight:bold;
	list-style-type:none;
}
#menu li {
	display:inline;
}
#menu li.selected a {
	color:#666;
}
#menu a {
	color:#c40006;
	text-decoration:none;
}
#menu b {
	padding-right: 10px;
	padding-left: 10px;
}
#menu a:hover {
	color:#da1b20;
	text-decoration:underline;
}
#search_box {
	width:250px;
	padding-top:20px;
	float:right;
	text-align:right;
}
#search_box .submit_search{
	background-color: #fff;
	border: 1px solid #fff;
	color:#c40006;
	cursor: pointer;
	cursor: hand;
	font-size: 1.1em;
	font-weight:bold;
}
#search_box .field {
	font:normal 1.1em Arial;
	padding-left: 4px;
	width: 100px;
	height: 15px;
	background:url(/images/search_fon.gif) left -1px repeat-x;
}
#content {
	width:100%;
	padding-bottom:10px;
}
#content h1 {
	font-size:1.1em;
	color:#666;
	margin:12px 0 10px 10px;
}
.item a {
	text-decoration:none;
	color:#fff;
}
.item {
	float: left;
	margin: 0 16px 10px 0;
	background-color:#c40006;
	padding:3px 0 0 0;
}
.item img{
	padding-top:3px;
}
#left .news {
	padding-top: 10px;
}
#left .news a {
	color:#545d6a;
	text-decoration:none;
}
#left .news p a {
	color:#c40006
}
#left .news div img {
	margin-right: 20px;
}
#left .news div {
	color: #545d6a;
}
#news_list {
	padding:10px 0 10px 0px;
	border-bottom:1px solid #c40006;
	color:#c40006;
	list-style-type:none;
	margin-bottom:10px;
}
#news_list li {
	display:inline;
}
#news_list li.selected a {
	color:#666;
	text-decoration:none;
}
#news_list a {
	margin:0 10px 0 10px;
	color:#c40006;
}
.hr {
	height: 1px;
	border-bottom:1px solid #c40006;
	margin:10px 0 10px 0;
}
#two_side {
	width:100%;
}
#left {
	padding-right:10px;
	color:#545d6a;
}
#left a {
	color:#c40006;
}
#pic_preview {
	width:280px;
	float:right;
}
#pic_preview img {
	border:1px solid #c40006;
}
#mini_pic_preview {
	width:100%;
}
#mini_pic_preview img {
	margin:10px 0 10px 0;
}
#txt {
	margin-right:281px;
}
#right {
	width:280px;
	border-left:1px solid #c40006;
	padding-left:10px;
}
#right ul {
	list-style-type:none;
	margin-bottom:10px;
}
#right li {
	padding-left:10px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1em;
	color:#c40006;
}
#right a {
	color:#c40006;
}
#index {
	width:100%;
	border-collapse:collapse;
	border:none;
	border-left:1px solid #ffffff;
	border-left:1px hidden #ffffff;
	border-bottom:1px solid #ffffff;
	border-bottom:1px hidden #ffffff;
}
#index td {
	padding:8px;
	border-bottom:1px solid #ffffff /*#c40006*/;
	border-left:1px solid #ffffff /*#c40006*/;
}
.index_td {
	width:280px;
}
.index_h1 {
	padding:3px 0 3px 10px;
	background-color:#c40006;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}
.index_h1 a {
	text-decoration:none;
	color:#fff !important;
}
#footer {
	background-color:#c40006;
	padding:10px 20px 15px 20px;
	color:#fff;
	font-size: 0.9em;
	font-weight:bold;
	height:35px;
}
#footer_left {
	float:left;
}
#footer_left a {
	color:#fff;
}
#banner {
	float:right;
	padding-top:10px;
}
#banner img {
	margin-left:15px;
}
.clear {
	clear: both;
}

.map-columns li {margin:5px 0 5px 20px;}